### Property

# Adw AboutDialog:application-icon

since: 1.5

#### Declaration

    property application-icon: utf8 [ read, write ]

#### Description [src]

The name of the application icon.

The icon is displayed at the top of the main page.

Type:`gchar*`

Available since: 1.5

Getter method | `adw_about_dialog_get_application_icon()`
Setter method | `adw_about_dialog_set_application_icon()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no